/* Middle screen Portrait Size */
@media(max-width:1440px){
    .footer{
        background:url(../../img/footbg.jpg) center no-repeat;
        background-size:cover;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
    .dropdown-service a{
        padding:10px 5px;
        font-size:14px;
    }
    .dropdown-box .left-btn a{
        padding:10px 8px;
    }
    .dropdown-box .right-ul .iconfont{
        margin-right:10px;
        padding-right:10px;
    }
    .mainNAV0314 .navbar li>a{
        font-size: 15px;
        padding: 10px 5px;
        letter-spacing: 0;
    }
    .mainNAV0314 .navbar-nav>li>.dropdown-box{
        width:40%;
        left:10%;
    }
    /* ccy enpage */
    .enpage .mainNAV0314 .navbar li>a{
        letter-spacing:0;
        font-size:13px;
    }
    .enpage .twostage5 {
        padding-left:0!important;
    }
    .enpage .mainNAV0314 .navbar li>a{
        letter-spacing:0;
        font-size:13px;
    }
    .enpage .twostage6 {
        padding-right:0!important;
    }
    .twostage.twostage6 li{
        padding:0 2px
    }
    .twostage.twostage6  li h4{
        font-size:13px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px){
    .mainNAV0314 .navbar-default .navbar-nav>li>a{
        padding:15px 0;
    }
    .dropdown-menu .right-ul {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        border-bottom:1px solid #eee
    }
    .dropdown-menu .right-ul li{
        width:30%;
    }
    .dropdown-menu .padding-2030{
        padding:10px 30px!important;
    }
    .dropdown-box .left-btn, .dropdown-box .right-list{
        width:100%;
        display: flex;
        justify-content: flex-start
    }
    .dropdown-box .left-btn a,.dropdown-box .right-list a{
        width:40%;
        margin-right:15px;
    }
    .mainNAV0314 .navbar li>a{
        font-size:14px;
        letter-spacing: 1px;
    }
    .mainNAV0314 .navbar-nav>li>.dropdown-box{
        width:60%;
        left:0;
    }
    /* ccy enpage */
    .enpage .mainNAV0314 .navbar li>a{
        letter-spacing:0;
        font-size:13px;
    }
    .enpage .twostage5 {
        padding-left:0!important;
    }
    .enpage .mainNAV0314 .navbar li>a{
        letter-spacing:0;
        font-size:13px;
    }
    .enpage .twostage6 {
        padding-right:0!important;
    }
}
@media(max-width: 1440px){
}
@media (max-width: 1200px) {
    .enpage .mainNAV0314 .navbar li>a{
        font-size:14px;
    }
    .top-nav0314 ul.nav-right.col-md-5.col-sm-5.col-md-offset-4.col-sm-offset-3{
        width:50%;
        margin-left:10%;
    }
    .top-nav0314 ul.navbar-left{
        width:40%
    }
}
@media (max-width: 991px) {
    .top-nav0314 .middel-box a{
        font-size:14px;
    }
    .mainNAV0314 .navbar li>a{
        font-size:15px;
    }
    .enpage  .subject-swiper .item img{
        position: absolute;
        height: 100%;
        width: auto;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }
    .enpage  .mainNAV0314 .navbar li>a{
        font-size:13px;
        line-height: 1.2;
    }
    .swiper-li .faq{
        font-size:16px;
        left:0;
    }
    .top-nav0314 .swiper-li{
        padding-left:40px;
    }
    
    .padding-2030 {
        padding: 10px 10px 0 10px!important;
    }
    .dropdown-service a.w48,.dropdown-service a.w50,.dropdown-service a.w30{
        width:100%;
    }
}
/* Small screen Portrait Size */
@media (max-width: 767px) {
    .ma-infinitypush-wrapper .ma-infinitypush-button {
        box-shadow: inset 0 4px #C8171E, inset 0 6px white, inset 0 9px #C8171E, inset 0 11px white, inset 0 14px #C8171E, inset 0 16px white;
    }
    .navbar-brand{
        padding:6px 15px;
    }
    .dropdown-menu li>a{
        text-align: center;
        display: block;
        padding:8px 0;
    }
    .footer h5.margin-top-50{
        margin-top:0!important
    }
    .footer .siteInfo{
        margin-top:30px;
    }
    .navbar-brand{
        padding:4px 10px;
    }
    #mobile-navigation, .ma-infinitypush-wrapper .ma-infinitypush ul>li>a {
        background: #fff;
        text-align: center;
        color: #C8171E;
        border-top: none;
        margin: 0;
        font-size: 18px;
        padding: 16px 0;
    }
    #mobile-navigation, .ma-infinitypush-wrapper .ma-infinitypush ul>li>a h4 {
    color: #C8171E!important;
    }
    #mobile-navigation {
        border-left: solid 1px #C8171E;
    }
    .ma-infinitypush-wrapper .ma-infinitypush ul li ul li{
        font-size: 14px;
        padding: 5px 10px;
    }
    .ma-infinitypush-wrapper .ma-infinitypush ul li ul li a {
        background: #fff;
        padding: 10px 5px;
        width: 100%;
        display: block;
    }
    .navbar-default .navbar-brand img{
        width:140px;
    }
    .dropdown-service>div{
        padding:10px!important;
    }
    .dropdown-box .tit{
        font-size:18px;
        margin:10px 0 15px;
    }
    .dropdown-service a{
        width:100%!important;
        padding:5px;
        font-size:14px;
        margin-bottom:5px;
        background:#fff
    }
    .dropdown-service a i{
        font-size:18px;
        width:22px;
    }
    .dropdown-ul3 li,.dropdown-ul5 li,.dropdown-ul6 li,.dropdown-ul4 li{
        width:100%;
    }
    .dropdown-ul3 li a,.dropdown-ul5 li a,.dropdown-ul6 li a,.dropdown-ul4 li a{
        text-align: left!important;
        border:none;
    }
    .dropdown-ul3 li .icon-i,.dropdown-ul5 li .icon-i,.dropdown-ul6 li .icon-i,.dropdown-ul4 li .icon-i{
        display: inline-block;
        width:18px;
        margin-right:10px;
    }
    .dropdown-ul3 li h4,.dropdown-ul5 li h4,.dropdown-ul6 li h4,.dropdown-ul4 li h4{
        display: inline-block;
        font-size:15px;
        font-weight:normal;
        margin-top:0;
    }
    .dropdown-box .left-btn, .dropdown-box .right-list{
        width:100%;
        float: none;
    }
    .ma-infinitypush-wrapper .ma-infinitypush ul li ul.right-ul.padding-2030{
        display: block;
        position: relative;
        padding:10px!important;
        width:100%
    } 
    .dropdown-box .right-ul .iconfont{
        font-size:18px;
        margin-right:5px;
        padding-right:5px;
    }
    .ma-infinitypush-wrapper .ma-infinitypush ul li ul li{
        padding:5px;
    }
    .dropdown-box .right-ul b{
        font-size:16px;
    }
    .dropdown-box .left-btn a{
      padding:8px 5px; 
      text-align: center;
      margin-bottom:10px;
      background:#fff;
      width:100%
    }
    .dropdown-box .left-btn .iconfont{
      display: block;
      margin:0 auto;
    }
    .col-md-6.padding-2030{
        padding:5px 24px!important;
    }
    .dropdown-box .right-list a{
        padding:0;
    }
    ul.right-ul.padding-2030 li{
        padding:5px 0px!important
    }
    .top-nav0314 ul.nav-right.col-md-5.col-sm-5.col-md-offset-4.col-sm-offset-3{
        display: none
    }
    .twostage li{
        display: block;
        border:none;
    }
    .twostage5{
        padding-left:0!important;
    }
    .twostage6{
        padding-right:0!important;
    }
}

@media (max-width: 640px) {
    .top-nav0314{
        display: none;
    }
    .download-app0323{
        display: block;
    }
    .stickUp-Nav.mainNAV0314.stuckMenu{
        top:46px!important;
        position: relative;
    } 
    .stickUp-Nav.mainNAV0314.stuckMenu.isStuck{
        top:46px!important;
        position: relative;
    }
    .ma-infinitypush-wrapper .ma-infinitypush-button{
        top:62px!important
    }
    .mainNAV0314 .navbar.navbar-default{
        background-color: #f8f8f8;
    }
    .download-app0323 h4{
        color:#fff!important
    }
    .ma-infinitypush-wrapper .ma-infinitypush ul li ul.right-bot{
        display: block!important;
        position: static!important;
        width:100%
    } 
}
/* Mobile Portrait Size */
@media (max-width: 479px) {  
}
@media (max-width: 380px) { 
    .download-app0323 h4{
        font-size:14px;
    }
}
@media (max-width: 340px){
    .download-app0323 h4{
        font-size:13px;
    }
}